@charset "utf-8";
body{
	font-family:arial;
	margin:0px;
	font-size:12px;
/*	background:#000 url(../images/home.png) top center no-repeat;  */
	background-color:#000;
	color:#666;
}

.top {
/*	position:absolute;  */
	bottom:0px;
/*	margin:auto;  */
	text-align:center;
	padding:0px 0px 0px 5px;
	line-height:20px;
	font-weight:normal;
	font-size:12px;
	color:#FFFFFF;
	width:120px;
	background-color:transparent;
	height:60px;
/*	left: 771px;  */
} 
.top-form { padding:5px 0px 5px 0px; width:100px; margin:0px; color:#000; background-color:#999; border:#CCC solid 0px; border-collapse:collapse; } 
.top-form:focus{ padding:5px 0px 5px 0px; width:50%; margin:0px; color:#000; background-color:#fff; border:#666 solid 1px; border-collapse:collapse;} 
.top-form-btn { padding:4px 5px 5px 5px; cursor:pointer; margin:0px; color:#FFFFFF; background-color:#333; border:#CCC solid 0px; border-collapse:collapse; height:27px;} 

form{
	margin:0px;
}

.door{
	position:absolute;
	width:100%;
	height:700px;
	margin:auto;
	z-index: 1000;
}
.after-door{
	position:absolute;
	width:100%;
	height:700px;
	margin:auto;
	z-index: 1;
}
.password-field {
	font-family: verdana;
	font-size: 16px;
	color: #333;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:0px;
	padding-right:10px;
	color:#00ff00;
	text-decoration: none;
	border:#000 solid 0px;
}
.submit-field {
	font-family: verdana;
	font-size: 12px;
	color: #000;
	padding:10px;
	text-decoration: none;
	background-color:#000000;
	border:#000 solid 0px;
}
.title {
	font-family: arial;
	font-size: 13px;
	color: #00cc00;
	text-decoration: none;
}
.title-white {
	font-family: arial;
	font-size: 13px;
	color: #ffffff;
	text-decoration: none;
}
.text1 {
	font-family: arial;
	font-size: 12px;
	color: #00cc00;
	text-decoration: none;
}
.text1:hover {
	font-family: arial;
	font-size: 12px;
	color:#FFFFFF;
	text-decoration: none;
}
.text1-red {
	font-family: arial;
	font-size: 12px;
	color:#C00;
	text-decoration: none;
}
.text2 {
	font-family: arial;
	font-size: 12px;
	color: #00cc00;
	text-decoration: none;
}
.cover{
	font-family:arial;
	font-size:12px;
	background:#000 url(../images/cover.png) top center no-repeat;
	color:#fff;
}
.home{
	font-family:arial;
	font-size:12px;
/*	background:#000 url(../images/home1.png) top center no-repeat;  */
	color:#fff;
}
.h1 {
	font-family: arial;
	font-size: 23px;
	color: #000;
}
.h2 {
	font-family: arial;
	font-size: 28px;
	line-height:18px;
	color: #000;
}
